<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_5_affaire_9</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 9</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Fraysse, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour trente un Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Fraysse, demeurant à Paris, rue Mouffetard, numéro
                  quarante deux, autorisée par jugement du Conseil en date du vingt
                  deux Novembre mil huit cent soixante dix sept, à ester en justice
                  faute par son mari de l'avoir fait, agissant, la dite dame, au nom
                  et comme administratrice de sa fille mineure lisa, ouvrière
                  couturière ; Demanderesse ; Comparant ; D'une part ; Et Madame
                  Bidaut mère, demeurant et domiciliée à Paris, rue Mouffetard, numéro
                  cent vingt huit ; Demanderesse ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par jugement rendu par défaut par le conseil de
                  Prud'hommes du Département de la seine pour l'industrie des Tissus
                  le vingt deux Novembre mil huit cent soixante dix sept, enregistré
                  la demoiselle Bidaut, maîtresse couturière, demeurant à Paris, rue
                  Mouffetard, numéro cent vingt huit a été condamnée à payer à la dame
                  Fraysse la somme de dix francs pour salaire de la mineure Elisa
                  Fraysse et indemnité de temps perdu, plus les accessoires. Suivant
                  en plait de Minaud, huissier à Paris, en date du vingt quatre
                  Janvier mil huit cent soixante dix huit, enregistré à Paris, le
                  vingt cinq Janvier mil huit cent soixante dix huit, débet trois
                  francs quinze centimes, Signé : de feuillez, Signification de ce
                  jugement a été donnée à la dame Bidaud mère et par le même exploit
                  citation lui a été donnée, et au sieur son mari pour la validité en
                  cas de mariage, à comparaître par devant le dit conseil de
                  Prud'hommes séant en Bureau Général le Jeudi trente un Janvier mil
                  huit cent soixante deux mots rayés nuls Lecucq dix huit pour,
                  attendu que la dame Fraysse ayant consenti à ce que sa fille Elisa
                  travaillat à la journée pour le compte de la demoiselle Bidaud et
                  n'ayant pu obtenir le solde du salaire dû a obtenu du dit Conseil de
                  Prud'hommes au jugement sus signifié ; Attendu que lors de
                  l'exécution du dit jugement notamment de la tentative de saisie
                  exécution, la demoiselle Bidaud a déclaré que le loyer était au nom
                  de sa mère, ce qui a été confirmé par la concierge de la maison ;
                  qu'en surplus elle ne possédait rien dans les lieux, son mobilier
                  ayant été vendu judiciairement alors qu'elle demeurait rue Monge,
                  numero trente six ; Attendu qu'il est certain que lorsque la dame
                  Fraysse a consenti à laisser sa fille travailler pour le compte de
                  la dite demoiselle Bidaud, les meubles et objets mobiliers composant
                  l'ameublement des lieux ou elle se rendait pour travailler, lui ont
                  apparu comme devant servir de garantie au paiement de son salaire ;
                  et qu'il n'est pas moins certain qu'elle n'aurait pas consenti à
                  donner les services de sa fille s'il en avait été autrement ;
                  Attendu que dans ces circonstances elle est en droit de s'adresser à
                  la personne qui se prétend propriétaire des garanties sur lesquels
                  elle devait compter pour obtenir le paiement du salaire dû ; Par ces
                  motifs = Entendre conclure à ce qu'il plaise au conseil de
                  Prud'hommes déclarer commun à la dame Bidaud la somme de le jugement
                  du dit conseil à la date du vingt deux Novembre dernier, enregistré
                  et sus signifié. En conséquence Condamner la dame Bidaud mère
                  solidairement aider la demoiselle Bidaud, sa fille, à lui payer la
                  somme de dix francs, montant des condamnations prononcées en
                  principal par le jugement susdaté avec intérêts de droit en outre ou
                  tous les dépens de l'instance dans lesquels seront compris ceux
                  nécessités par le prise du premier jugement, plus à payer telle
                  indemnité qu'il plaira au Conseil fixer pour perte de temps, sans
                  préjudice d'autres droits et actions ; Dire que le jugement à
                  intervenir sur la présente demande sera éxécutoire par provision,
                  nonobstant appel et tant qu'il soit besoin par elle de fournir
                  caution, conformément à l'article quatorze de la loi du premier Juin
                  mil huit cent cinquante trois. A l'appel de la cause la dame Bidaud
                  mère ne comparut pas. De son coté la dame Fraysse se présenta et
                  conclut à ce qu'il plut au Bureau Général du Conseil donner défaut
                  contre la dame Bidaud mère non comparante ni personne pour elle
                  quoique duement appelée et pour le profit lui adjuger le bénifice
                  des conclusions par elle prise dans la citation exploit de minaud,
                  huissier, enregistré. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit _ Doit-on donner défaut contre la dame Bidaud mère non
                  comparante ni personne pour elle quoique dument appelée et pour le
                  profit adjuger à la demanderesse les conclusions par elle
                  précèdemment prises ? Que doit-il être statué à l'égard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la dame Fraysse en ses demandes et conclusions et
                  en avoir délibéré conformément à la loi ; attendu que les demandes
                  de la dame Fraysse paraissent justes et fondées ; Que d'ailleurs
                  elle ne sont pas contestées par la dame Bidaud mère non comparante
                  ni personne pour elle quoique dument appelée ; par ces motifs = Le
                  Bureau Général jugeant en premier ressort ; Donne défaut contre la
                  dame Bidaud mère non comparante ni personne pour elle quoique dument
                  appelée ; Et adjugeant le profit du dit défaut ; Dit commun à la
                  dame Bidaud mère le jugement rendu le vingt deux Novembre dernier,
                  enregistré, contre la demoiselle Bidaud, sa fille. En conséquence
                  dit que ce jugement sera exécutés dans sa forme et teneurs contre la
                  demoiselle et la dame Bidaud ; Condamne la dame Bidaud mère aux
                  dépens de la présente instance taxés et liquidés envers la
                  demanderesse à la somme de quatre francs soixante centimes, et à
                  celle dûe au trésor Public, pour le papier timbré et
                  l'enregistrement de la citation, lesquels sont taxés et liquidés à
                  la somme de deux francs quinze centimes, conformément à la loi du
                  sept août mil huit cent cinquante, en ce, non compris le coût du
                  présent jugement, la signification d'icelui et ses suites. Ordonne
                  l'éxécution provisoire du présent jugement, nonobstant appel et sans
                  qu'il soit besoin par la demanderesse de fournir caution,
                  conformément à la loi du sept aou premier Juin mil huit cent
                  cinquante trois. Ainsi jugé les jour mois et an que dessus. Lecucq
                  secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>